Changeset 806 for trunk/PREREQUISITES


Ignore:
Timestamp:
Jun 13, 2006, 1:48:54 PM (15 years ago)
Author:
Dominic Hargreaves
Message:

Go for a real release

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/PREREQUISITES

    r805 r806  
    1 Modules required by OpenGuides 0.54_02
    2 ======================================
     1Modules required by OpenGuides 0.55
     2===================================
    33
    44Algorithm::Diff (version 0.13 or later. Note that the latest version uses
     
    77CGI::Carp
    88CGI::Cookie
    9 Wiki::Toolkit
     9Wiki::Toolkit (version 0.70 or later)
    1010Wiki::Toolkit::Feed::Atom
    1111Wiki::Toolkit::Feed::RSS
Note: See TracChangeset for help on using the changeset viewer.